using DomainObjects.Abstractions;

namespace DomainObjects.PageSections;

public class FeaturedBlogsSection : PageSectionBase<FeaturedBlogsSection> {

  public override int GetHashCode() {
    throw new NotImplementedException();
  }
}

